﻿@import "reset.css";
@import "common_content.css";

/*======================*
 * CSS FOR MASTER PAGES *
 *======================*/
 
/*body*/
body{background:url("/images/nonlog/master/background.jpg") repeat-y center 0; font-family:Arial, Helvetica, sans-serif; text-align:center; font-size:70%;}

/*container*/
#container{width:1035px; margin:0 auto;}
#container #errorMsg input[type="button"] {background: url("/images/log/auctiononline/assignToCustomerBtns.png") no-repeat scroll 0 0 transparent; border: none; color: #FFFFFF; font-weight: bold; height: 24px; margin: 12px 0 0; width: 80px;}

/*subcontainer*/
#subcontainer{width:100%; position:relative; text-align:left; overflow:hidden;}

/*login area*/
#login-area{background:url("/images/nonlog/master/login-background.jpg") repeat-x; height:38px; margin:10px auto 12px; position:relative;}
#login-area p, #exRate-area{color:#ffffff; font-size:15px; font-weight:bold; float:left; padding:12px 10px 0 20px;}
#login-area p a{color:#ffffff; font-size:13px; padding: 0 0 0 5px;} /*masterpage log property*/
#login-area p a:hover{color:#46A2DC;} /*masterpage log property*/
#login-area #loginCredentials{padding:7px 0 0;}
#login-area input[type=text], #login-area input[type=password]{background:#b6b6b7; border:1px solid #a1a0a1; font-size:15px; margin:8px 0 0; -moz-border-radius:3px;}
#login-area .loginBtn{background:transparent url("/images/nonlog/master/login-loginBtn.jpg") no-repeat; border:0; color:#4ca6db; cursor:pointer; font-weight:bold;font-size:0px; margin:5px 0 0 5px; padding: 0; position:absolute; width: 60px; height:28px; text-indent:-9999px; text-transform:capitalize;}
#login-area .rememberMe{margin:0 5px 0 80px; }
#login-area span{color:#ffffff; font-size:15px; padding: 0 5px;}
#login-area span#loginMsg{position:absolute;top:10px;left:560px;}
#login-area span.cred{color:#000; font-size:15px; padding:12px 0 0 5px; position:absolute;}
#login-area span a{color:#ffffff; text-decoration:none;}
#signupBtn{position:absolute; margin:-64px 0 0 880px;}

#errorMsg{border:1px solid #C8C8C8; background:#f7f7f7; position:fixed; padding:10px; width:320px; margin:0 auto; top:40%; left:40%; text-align:center; z-index:9999;}
#errorMsg p{color:#000000; margin:0 auto; font-size:15px;}
#errorMsg input[type="button"]{border:1px solid #C8C8C8; margin:10px 0 0;}
#lightbox{background:#ffffff; z-index:9998; position:absolute; top: 0; left:0; margin:inherit; padding:inherit; opacity:0.4; filter:alpha(opacity=40);}

/*logo-area*/
#logo-area{background:url("/images/nonlog/master/logo-background.jpg") repeat-x; height:69px; margin:0 auto; position:relative;}
#logo-area h1{background:url("/images/nonlog/master/BSL-LOGO-NEW.jpg") no-repeat; float:left; margin: 0 0 0 40px; height:69px; width:290px; text-indent: -9999px; }
#logo-area h2{color:#737273; font-size:19px; font-weight:bold; font-style:italic; float:right; margin:25px 145px 0 0;}
#logo-area #bsl-logo{position:absolute; margin:0 0 0 25px;}

/*menu-area*/
#menu-area {background:url("/images/nonlog/master/menu-background.jpg") repeat-x; height:42px; margin:0 auto;}
#menu-area ul#menu{color:#ffffff; font-size:16px; font-weight:bold; margin:0 0 0 3px;  }
#menu-area ul#menu li.home{margin:0 0 0 3px;}
#menu-area ul#menu li {float:left;}
#menu-area ul#menu li a {color:#ffffff;text-decoration:none; display:block;padding:13px 10px; outline:none;}
#menu-area ul#menu li a:hover, #menu-area #menu li a.active {background:url("/images/nonlog/master/menu-hover-background.jpg") repeat-x;}


#menu-area ul#menu li ul {width:auto; position:absolute; left:-9999px; z-index:1000;} 
#menu-area ul#menu li:hover ul {left:auto; width:210px;}
#menu-area ul#menu li ul li {float:none;}
#menu-area ul#menu li:hover ul li a {background:#3881b3 url("/images/nonlog/master/sub-menu-bullet.jpg") no-repeat 3px 6px; font-size:12px; padding:6px 10px 6px 20px;}
#menu-area ul#menu li:hover a {background:url("/images/nonlog/master/menu-hover-background.jpg") repeat-x;}
#menu-area ul#menu li:hover ul li a:hover {background:#44a1d3 url("/images/nonlog/master/sub-menu-bullet-selected.jpg") no-repeat 3px 6px;;}

#menu-area ul#menu li.btnRecommendedVehicle{line-height: 18px !important;}
#menu-area ul#menu li:hover ul li.btnRecommendedVehicle a {background-position-y: 9px;}
#menu-area ul#menu li:hover ul li.btnRecommendedVehicle a:hover {background-position-y: 9px;}
#menu-area ul#menu li.btnRecommendedVehicle a span{line-height: 18px;}
#menu-area ul#menu li.btnRecommendedVehicle a p.badge{background: url("/images/nonlog/master/badge.png") no-repeat; background-size: 18px 18px; background-position: center; width: 19px; text-align: center; margin-right: 15px; color: #ffffff; float: right; line-height: 18px;}

/*content*/
#content{margin:20px auto; overflow:hidden; height:auto;}
#logoforCheckilst {text-align:center;}

/* customerlog */
th{text-align:center;font-weight:bold;}

/*footer*/
#footer{clear:both; background:url("/images/nonlog/master/footer-background.jpg") repeat-x; height:87px; margin:0 auto; position:relative; padding:0 20px; /*margin:0 0 20px 0; */ margin:0 0 125px 0;z-index:-1;}
#footer p{color:#bababa; font-size:12px;}
#footer #email a{margin-right:60px;color:#46a2dc;text-decoration:none;}
#footer #email a:hover{text-decoration:underline;}
#footer #email img {position:absolute; margin:-5px 0 0 -30px;}
#footer #nz-number {margin-right:30px;}
#footer #nz-number img{position:absolute; margin:-5px 0 0 -30px;}
#footer #leftFloat {float:left; margin:40px 0 0;}
#footer #rightFloat {float:right; margin:40px 0 0;}
#footer #rightFloat p {float:left;}

/* forex header */
#exRate-area{float: right !important;}